BODY {
  color:#ffffff; background-color: #003366; 
  font-family: Trebuchet MS, Verdana, Arial,Helvetica,Sans-Serif;
}

a:link, a:visited {
  color:#003399; font-weight: bold; text-decoration:none;
}
a:hover {
  color:#3366FF; font-weight: bold; text-decoration: none;
}

TABLE.template {
  color:#FFFFFF; background-color:#000000; 
  width:100%; border-style:none;
  margin-left:auto; margin-right:auto;
}

TR.rowheader{color:#FFFFFF; background-color:#666666; font-size:10pt; font-weight:bold;}
TD.cellheader {color:#FFFFFF; background-color:#666666; font-size:10pt; font-weight:bold;}

TR.rowprimary{color:#000000; background-color:#E9E9E9; font-size:10pt;}
TD.cellprimary {color:#000000; background-color:#E9E9E9; font-size:10pt;}

TR.rowsecondary{color:#000000; background-color:#FFFFFF; font-size:10pt;}
TD.cellsecondary {color:#000000; background-color:#FFFFFF; font-size:10pt;}

TD.imageheader { 
  color:#003366; background-color:#FFFFFF;
  font-size:18pt; font-weight: bold;
}

TD.header {
  color:#003366; background-color:#99CCFF;
  font-size:18pt; font-weight:bold;
}

TD.nav {
  color:#FFFFFF; background-color:#336699;
  width:200px;
  white-space: nowrap
  font-weight: bold;
}


.navmd {
  color:#FFFFFF;
  font-size:13pt; font-weight:bold;
  white-space: nowrap;
}
.navmd a:link, .navmd a:visited {
  color:#FFFFFF;
  font-weight: bold; text-decoration:none;
}
.navmd a:hover {
  color:#FF9900;
  font-weight: bold; text-decoration:none;
}

.navsm {
  color:#FFFFFF;
  font-size:11pt; font-weight:normal;
}

.navsm a:link, .navsm a:visited {
  color:#FFFFFF;
  font-weight: bold; text-decoration: none;
}

.navsm a:hover {
  color:#FF9900;
  font-weight: bold; text-decoration:none;
}

.navtiny {
  color:#FFFFFF;
  font-size:8pt; font-weight:normal;
}

.navtiny a:link, .navtiny a:visited {
  color:#FFFFFF;
  font-weight: bold; text-decoration: none;
}

.navtiny a:hover {
  color:#FF9900;
  font-weight: bold; text-decoration:none;
}


TD.main {
  color:#000000; background-color:#FFFFFF;
  width:100%;
}
.bodyheader {color:#333333; background-color:#FFFFFF; font-size:18pt; font-weight:bold;}
.bodysm {color:#333333; background-color:#FFFFFF; font-size:11pt; font-weight:normal;}
.bodysmbold {color:#333333; background-color:#FFFFFF; font-size:11pt; font-weight:bold;}
.bodymd {color:#333333; background-color:#FFFFFF; font-size:11pt;  font-weight:normal;}
.bodymdbold {color:#333333; background-color:#FFFFFF; font-size:11pt; font-weight:bold;}
.bodylg {color:#333333; background-color:#FFFFFF; font-size:12pt; font-weight:normal;}
.bodylgbold {color:#333333; background-color:#FFFFFF; font-size:12pt; font-weight:bold;}

TABLE.credits {
  color:#000000; background-color:#336699;
  width:100%; border-style:none;
  margin-left:auto; margin-right:auto;
}
TD.footer{color:#FFFFFF; background-color:#336699;}
.footer {color:#FFFFFF; background-color:#336699; font-size:8pt; font-weight:normal;}
a.footer:link {color:#FF9900; font-weight: bold; text-decoration: none;}
a.footer:visited {color:#FF9900; font-weight: bold; text-decoration: none;}
a.footer:hover {color:#FFFF00; font-weight: bold; text-decoration:none;}

a.adminbtn:link{display:block;padding:1px;text-decoration:none;font-size:8pt;color:#000000;background-color:#C0C0C0;border-color:#000000;border-style:solid;border-width:1px;}
a.adminbtn:visited{display:block;padding:1px;text-decoration:none;font-size:8pt;color:#000000;background-color:#C0C0C0;border-color:#000000;border-style:solid;border-width:1px;}
a.adminbtn:active{display:block;padding:1px;text-decoration:none;font-size:8pt;color:#000000;background-color:#C0C0C0;border-color:#000000;border-style:solid;border-width:1px;}
a.adminbtn:hover{display:block;padding:1px;text-decoration:none;font-size:8pt;color:#666666;background-color:#E9E9E9;border-color:#666666;border-style:solid;border-width:1px;}